> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.helpyousponsor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Dashboard Data



## OpenAPI

````yaml get /dashboard
openapi: 3.0.0
info:
  title: Example for response examples value
  version: '1.0'
servers:
  - url: https://api.helpyousponsor.com/v1
    description: Production
security: []
paths:
  /dashboard:
    get:
      tags:
        - Admin Dashboard
      summary: Get Dashboard Data
      operationId: dadeb26b7092dd8fdd92d30d2fc641bb
      responses:
        '200':
          description: Dashboard data
          content:
            application/json:
              schema:
                properties:
                  data:
                    properties:
                      org:
                        type: object
                      organization:
                        type: string
                        example: Organization Name
                    type: object
                  plan:
                    type: string
                    example: pro
                  amount:
                    type: number
                    example: 39
                  last_payment_date:
                    type: string
                    example: '2022-12-31'
                  last_payment_amount:
                    type: number
                    example: 39
                  client_status:
                    type: string
                    example: active
                type: object
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: 'API key generated from Developer Settings. Format: hys_...'
      name: X-HYS-API-Key
      in: header

````